/*
Theme Name: Twenty Fifteen Child
Description: Das Child vom Theme Twenty Fifteen
Author: Guido Casper
Author URI: https://statstutor.de/
Template: twentyfifteen
Version: 1.0
Tags:
*/


body,
button,
input,
select,
textarea {
	font-family: "Noto Sans", sans-serif;
	color: #555;
}

/* startpage */
.entry-content p {
	margin-bottom: 1.2em;
}

/*
.entry-content ul.slogan {
	list-style-type: none;
	margin-top: -20px;
	padding-top: 10px;
	padding-left: 20px;
}

.entry-content ul.slogan li {
	list-style-position: inside;
	background: url('https://www.statstutor.de/wp-content/uploads/2017/08/gray_marker_big.png') no-repeat 0 0.3em;
	padding-left: 35px;
	padding-bottom: 0em;
	margin-bottom: 0.1em;
}
*/

.entry-content .course-nav {
/*	background-color: #ebfcf0; */
	background-color: #dbfce0;
	border: 2px solid #d4f5ea;
	padding: 5px;
	padding-left: 15px;
	margin-bottom: 20px;
        border-radius: 10px;
}

.entry-content .course-nav td {
	padding: 5px;
}

.entry-content .course-nav img {
	border: 4px solid #c4e5da;
}
.entry-content .course-nav img:hover {
	border: 4px solid #c4e58a;
}


.entry-content .course-nav h4 {
	color: #316639;
	margin-top: 15px;
	margin-bottom: 15px;
}

.entry-content .course-nav table,
.entry-content .course-nav table td {
	border: none;
	vertical-align: bottom;
}

.entry-content .guarantee {
	margin: 25px 15px 25px 5px;
	padding: 2px 2px 25px 2px;
	background-color: #e4f5ba;
	border: 2px solid #c4e58a;
	border-radius: 10px;
	text-align: center;
	font-size: 0.9em;
	color: #24890d;
}
.entry-content .guarantee a:hover {
	color: #24890d;
}
.entry-content .guarantee h4{
	font-size: 1.2em
}

.entry-content .advert ul {
	margin: -15px 0 0 3px;
	list-style-type: none;
}

.entry-content .advert ul li {
	padding: 6px 0 6px 0;
}

.entry-content .testimonial {
	font-size: 1.1em;
	text-align: center;
	background-color: #dbfce0;
	border: 1px solid #eaeaea;
	padding: 15px 20px 20px 20px;
}

.entry-content .testimonial .testimonial-spacer {
	background-color: #dbfce0;
	padding: 5px;
}

.entry-content .testimonial .frontpage-comment {
	background-color: #fcfcfc;
        border-radius: 10px;
	width: 70%;
	padding-left: 10px;
	text-align: left
}

.entry-content .testimonial .more-voices {
	background-color: #fcfcfc;
        border-radius: 10px;
	width: 70%;
	padding-left: 10px;
	text-align: left

	float: left;
}

.entry-content .testimonial .frontpage-comment a {
        background: url(/wp-content/uploads/2018/04/ext_link_icon.gif) no-repeat left 3px;
        padding-left: 15px;
}

.entry-content .testimonial a:active,
.entry-content .testimonial a:hover {
	text-decoration: underline;
}

.entry-content .testimonial .frontpage-comment:after {
	content: '\f502';
	display: block;
	-webkit-font-smoothing: antialiased;
	font: normal 26px/1 'Genericons';
	vertical-align: top;
	color: #fcfcfc;
	position: relative;
	bottom: -26px;
	left: 10%;
}

.entry-content .testimonial .frontpage-comment-left {
	float: left;
}
.entry-content .testimonial .frontpage-comment-right {
	float: right;
}


.entry-content a {
	color: #24890d;
	border-bottom: none;
}

.entry-content a:active,
.entry-content a:hover {
	color: #41a62a;
}

.entry-content .psycho-link a {
	color: #a27201;
	border-bottom: none;
}

.entry-content .psycho-link a:active,
.entry-content .psycho-link a:hover {
	color: #c29221;
}

.entry-content h2 {
	margin-top: 0px;
}

.entry-content h3 a {
	background: url('https://www.statstutor.de/wp-content/uploads/2017/08/marker.png') no-repeat 0 0.3em;
	padding-left: 35px;
	padding-bottom: 0.3em;
}



.entry-content h5 {
	margin-top: 40px;
	padding-left: 20px;
	letter-spacing: 0.1em;
	text-transform: none;
	background-color: #f1f1f1;
}

.entry-content .myplaylist {
	padding-left: 25px;
}

.sub-menu span.cost,
.entry-content .myplaylist span.cost {
/*	color: #cc9c33; */
	color: #fc7c53;
	font-weight: bold;
}

.entry-content div.seen,
.entry-content .myplaylist p a.seen {
	background-color: #E6FFFF;
}

.entry-content div.checked,
.entry-content .myplaylist p a.checked {
	background-color: #F0FAD1;
}

.entry-content .myplaylist p a {
	padding: 0 2px 0 3px;
}

.entry-content div.seenchecked {
	padding: 10px;
}

.site-footer .site-info a {
	font-size: 1.2em;
	color: #333333;
}

/* paragraph put in by html editor */
.entry-content .myplaylist p {
	font-size: 1.1em;
	margin-bottom: 0.8em;
}


/* put this into profile-builder/assets/css/style-front-end.css for a better login form widget
#wppb-login-wrap .login-username label,
#wppb-login-wrap .login-password label{
	width:100%;
	display:block;
	float:none;
}
#wppb-login-wrap .login-username input,
#wppb-login-wrap .login-password input{
	width:100%;
	display:block;
	float:none;
}
*/
